{
  "$Bundles": {
    "System.Runtime": "1.0.0.0",
    "VRage": "2.3.0.2780"
  },
  "$Type": "VRage:Keen.VRage.Library.Filesystem.StorageManagers.ContainerInfo`1<VRage:Keen.VRage.Core.Worlds.WorldSessionSaveGameMetaData>",
  "$Value": {
    "Meta": {
      "BaseMetadata": null,
      "DisplayName": "Welcome To Verdure 2 - Bug Falling through the wor",
      "Description": "",
      "GameVersion": 2003000,
      "GameBuildNumber": 2780,
      "SaveGameCreationTimeInTicks": 639189592687078928,
      "PCU": 22786,
      "UsedDebugMenu": false
    },
    "AdditionalData": {}
  }
}